RRAMS PWD - Mobile Application - Feature #655

Modules menu
14/06/2024 04:47 PM - Subodh Neelapati

Status: Closed Start date: 14/06/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create Modules menu in RRAMS PWD app

History

#1 - 18/06/2024 02:44 AM - Subodh Neelapati

- Status changed from New to Resolved

#2 - 21/06/2024 02:19 AM - Kalyan Derangula

- Status changed from Resolved to Ready for Prod

#3 - 23/07/2024 12:08 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
